package com.example.wabi.view.screens.catalog

import androidx.compose.foundation.layout.Row
import androidx.compose.material3.Text
import androidx.compose.runtime.Composable
import androidx.navigation.NavHostController

@Composable
fun Catalog(navController: NavHostController) {
    Row {
        Text("Это каталог")
    }
}